import request from '@/utils/request'

// 列表
export function flowapproveLists(params: any) {
    return request.get({ url: '/oa.flow_approve/lists', params })
}

//详情
export function flowapproveDetail(params: any) {
    return request.get({ url: '/oa.flow_approve/detail', params })
}

//处理审批
export function flowapproveCheck(params: any) {
    return request.post({ url: '/oa.flow_approve/check', params })
}


//撤销审批
export function flowapproveRevoke(params: any) {
    return request.post({ url: '/oa.flow_approve/revoke', params })
}